<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlCount Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRawReference Structure : mlCount Field

Visual Basic
C#
C++/CLI
Number of times the file is referenced.

# Syntax

Visual Basic |
--- | ---

    Public mlCount As System.Integer

C# |
--- | ---

    public System.int mlCount

C++/CLI |
--- | ---

    public:
    System.int mlCount

# Example

See the EdmRawReference examples.

# Remarks

This member returns 0 for file formats that do not support counting of file references.

# See Also

####

EdmRawReference Structure
EdmRawReference Members